JVM 1.7.0_71未満のJVM 1.7使用時にJava WebStartを使用して、Workstationが起動でき ない

book

Article ID: 133709

calendar_today

Updated On:

Products

CA Application Performance Management (APM / Wily / Introscope)

Issue/Introduction

JVM 1.7.0_71未満のJVM 1.7がインストールされたLinux環境でJava WebStart を使用してWorkstationを起動することができない。

Environment

Release:


Component:

Resolution

◆ 回避策

ダウンロードされたworkstation.jnlpをコマンドラインから-verboseオプションを使用してjavawsで起動して下さい。 


例)

# /usr/bin/javaws -verbose workstation.jnlp